PHP Manual
Prev |  | Next

# newt_checkbox_get_value

(PECL)

newt_checkbox_get_value --

## Description

string newt_checkbox_get_value ( resource checkbox )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkbox

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_centered_window | Up | newt_checkbox_set_flags